.contact-first-section{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}
.inside-contact-first-section{
    display: flex;
    align-items: center;
    justify-content: center;
    object-fit: contain;
    width: 100%;
}
.inside-contact-first-section img{
    width: 100%;
    height: 70vh;
}


/* second section */
.contact-second-section{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 0 1rem;

}
.inside-contact-second-section{
    display: flex;
    align-items: flex-start;
    justify-content: space-evenly;
    width: 100%;
    margin: 2rem 0;
    padding: 1rem;
}
form {
    width: 100%;
    padding: 2rem;
}
.address-container {
    /* padding: 0 1rem; */
    width: 40%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.contact-form-container{
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
}
.contact-form-container{
    width: 50%;
    background-color: #ffffff;
    box-shadow:  2px 4px 8px rgba(0,0,0,0.4);
    border-radius: 8px;
}


.form-container{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100%;
    overflow: hidden;
    padding-top: 2rem;
}
.row{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}
.textarea-row{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
    height: 30%;

}
.inside-row{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-direction: column;
    margin: 1rem 0rem;
    width: 50%;
}
.inside-row, .textarea-row {
    /* padding: 0 1rem; */
    width: 100%;
    margin: auto;
}

.textarea-row textarea {
    width: 100% !important;
    height: 3rem;
}

.textarea-row{
    width: 98%;
}

.inside-row input {
    padding: 0.5rem;
    height: 3rem;
    width: 95%;
    margin: auto;
}

input, textarea{
    border: none;
    border-radius: 0.3rem;
    width: 100%;
    border: 1px solid #969696;
}
input:focus, textarea:focus{
    outline: none;
    border: 1px solid #ef4a62;
}
.inside-row label, .textarea-row label{
    padding: 0.5rem 0;
    font-size: 0.8rem;
    color: #848484;
}

.inside-address-list li{
    list-style: none; 
    font-size: 1rem
                                
}
.address-list-container *{
    margin: 1.5rem 0;
    font-size: 1rem;
}

.address-container p {
    font-weight: 500;
    font-size: 38px;
    margin: 1rem 0;
    color: #092651;
    margin-bottom: 2rem;
}

.abcd {
    color: #ff7f00 !important;
    margin: 0 !important;
    align-self: flex-start;
    font-weight: 400 !important;
    text-transform: uppercase;
    font-size: 18px !important;
}
.form-container button{
        width: 100%;
        padding: 0.5rem;
        margin: 2rem 0;
        background-color: #092651;
        border: none;
        border-radius: 0.3rem;
        color: white;
        cursor: pointer;
        height: 3rem;
        transition: all 0.4s ease;
        text-transform: uppercase;
}


.form-container button:hover{
    background: none;
    border: 1px solid #092651;
    color: #092651;
}
@media screen and (max-width:1024px) {

    .inside-row label, .textarea-row label{
        font-size: 0.7rem;
    
    }
    
}

@media screen and (max-width:765px) {
    .nav-bar {
        padding: 1rem;
    }
    .logo img{
        width: 80%;
    }
    .inside-contact-second-section{
        width: 100%;
        margin: 1rem;
        flex-direction: column;
    }
    .form-container{
        margin: 0.5rem;
    }
    .contact-form-container, .address-container{
        width: 100%;
        margin: 2rem 0;
    }
    .inside-row input{
        padding: 0.3rem;
    }
    .inside-row label, .textarea-row label{
        padding: 0.3rem 0;
    }
    .address-list li, label {
        font-size: 15px;
    }
    /* .inside-address-list li{
        font-size: 0.2rem;
    } */
} 
@media (max-width: 600px){
    .inside-contact-second-section {
        padding: 0rem;
    }
}
@media screen and (max-width:400px) {

    .row{
        flex-direction: column;
    }
    .inside-row{
        width: 100%;
        margin: 0.5rem 0rem;
    }
    .contact-second-section {
        padding: 17px;
    }   
    
}